[Mongrel] Win32 Gem Dependencies

Josh Ferguson josh at besquared.net
Tue Apr 18 23:14:08 EDT 2006


Yeah I just noticed that the latest mongrel gem for win32 doesn't have 
the proper dependency for 'daemons'. This of course causes the require 
to fail. Any chance at getting this fixed for future gems? :)

Thanks
Josh Ferguson


More information about the Mongrel-users mailing list